libcollada-dom2.4-dp-dev_2.4.4+ds1-2+b2_amd64.deb


Advertisement

Description

libcollada-dom2.4-dp-dev - collada-dom 2.4.0 C++ headers and build tools

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libcollada-dom2.4-dp-dev
Package version: 2.4.4+ds1
Package release: 2+b2
Package architecture: amd64
Package type: deb
Installed size: 5.22 KB
Download size: 215.81 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Provides

  • libcollada-dom-dev

    Download

    Source package: collada-dom

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libcollada-dom2.4-dp-dev deb package:
      # sudo apt-get install libcollada-dom2.4-dp-dev

    Changelog

    2016-06-30 - Leopold Palomo-Avellaneda <leo@alaxarxa.net> collada-dom (2.4.4+ds1-2) unstable; urgency=medium * Add patch to solve return type. (Closes: #811658) * Update patches * Reformat patch to follow gbp-pq. Wookey authorship * Update VCS-* fields to avoid uses-insecure-uri * Bumped Standards-Version to 3.9.8. No changes

    2015-11-17 - Leopold Palomo-Avellaneda <leo@alaxarxa.net> collada-dom (2.4.4+ds1-1) unstable; urgency=medium * New upstream version. * Add liburiparser-dev. * Increase debhelper compat to 9 * Added Wookey Copyright to the debian dir * Added parallel build * Fixed Lintian warnings in copyright file

    2015-10-13 - Wookey <wookey@debian.org> collada-dom (2.4.3+ds2-1.1) unstable; urgency=low [ Leopold Palomo-Avellaneda ] * Initial release, (Closes: #589152). * Using the Rosen Diankov version. It's maintained.

    Advertisement
    Advertisement